
/* Stylesheet content from assets/css/faq.css in folder common */

/* Stylesheet content from css/faq.css in folder common */
.faq-categorie span {
    font-weight: bolder;
    color: #c6246d;
}

.faq-question-name {
    color: #017898;
    line-height: 20px;
}

.faq-ques-resp {
    font-weight: lighter;
    padding-left: 0.5em;
    line-height: 25px;
    width: 100%;
}
.faq-ques-resp:lang(ar) {
    text-align: right;
}

.faq-divider-en {
    height: 36px;
    margin-top: 2em;
    float: right;
}

.faq-divider-ar {
    border-right: 2px solid #e6e6e6;
    height: 36px;
    margin-top: 2em;
    float: left;
}

/*****************/
.faq-heading {
    text-transform: uppercase;
    color: #424242;
    background-color: rgb(244, 244, 244);

    text-align: center;
    padding: 14px 8px 13px;

    display: block;
    position: relative;
    overflow: hidden;
    padding-top: 20px;
}

#cat-select-list {
    background-color: rgb(244, 244, 244);
    opacity: 0.941;
    box-shadow: 4.5px 7.794px 32px 0px rgba(35, 31, 32, 0.149);
    position: absolute;
    top: 177px;
    height: 510px;
}

#cat-select-list span {
    /*  	font-family: helvatica bold; */
    /*   	font-size: 21px;  */
}

#cat-select-list a {
    height: 40px;
}

/*************/
.list-selected-item {
    border-left: 3px solid #D266C4;
    border-bottom: 1px solid #D266C4;
    font-size: 14px;
}

.faq-categories-list a {
    padding-right: 10px;
    height: 30px;
    min-height: 45px;
    overflow: hidden;
}

.icon-ques-down-en {
    background: url("../img/images/down.png") no-repeat right top;
    height: 14px;
    width: 24px;
    float: right;
    background-size: 14px auto;
    position: absolute;
    right: 7px;
    top: 35%;
    transform: rotate(180deg);
}

.icon-ques-down-ar {
    background: url("../img/images/down.png") no-repeat left top;
    height: 14px;
    width: 24px;
    float: right;
    background-size: 14px auto;
    position: absolute;
    left: 10px;
    top: 35%;
    transform: rotate(180deg);
}

.icon-ques-up-en {
    background: url("../img/images/down.png") no-repeat right top;
    height: 14px;
    width: 24px;
    float: right;
    background-size: 14px auto;
    position: absolute;
    right: 7px;
    top: 25px;
}

.icon-ques-up-ar {
    background: url("../img/images/down.png") no-repeat left top;
    height: 14px;
    width: 24px;
    float: right;
    background-size: 14px auto;
    position: absolute;
    left: 10px;
    top: 25px;
}

.faq-page .list a {
    max-height: 85px;
    height: auto;
}

.faq-page .list a:lang(ar) {
    text-align: right;
}

.list-selected-item {

}



